CREATE TABLE CRST_GL_TRANSLATION_RATES
(
  SET_OF_BOOKS_ID       NUMBER(15)              NOT NULL,
  PERIOD_NAME           VARCHAR2(15 BYTE)       NOT NULL,
  TO_CURRENCY_CODE      VARCHAR2(15 BYTE)       NOT NULL,
  ACTUAL_FLAG           VARCHAR2(1 BYTE)        NOT NULL,
  AVG_RATE              NUMBER                  NOT NULL,
  EOP_RATE_NUMERATOR    NUMBER                  NOT NULL,
  EOP_RATE_DENOMINATOR  NUMBER                  NOT NULL,
  AVG_RATE_NUMERATOR    NUMBER                  NOT NULL,
  AVG_RATE_DENOMINATOR  NUMBER                  NOT NULL,
  EOP_RATE              NUMBER                  NOT NULL,
  UPDATE_FLAG           VARCHAR2(1 BYTE)        NOT NULL,
  LAST_UPDATE_DATE      DATE                    NOT NULL,
  LAST_UPDATED_BY       NUMBER(15)              NOT NULL,
  CREATION_DATE         DATE,
  CREATED_BY            NUMBER(15),
  LAST_UPDATE_LOGIN     NUMBER(15),
  ATTRIBUTE1            VARCHAR2(150 BYTE),
  ATTRIBUTE2            VARCHAR2(150 BYTE),
  ATTRIBUTE3            VARCHAR2(150 BYTE),
  ATTRIBUTE4            VARCHAR2(150 BYTE),
  ATTRIBUTE5            VARCHAR2(150 BYTE),
  CONTEXT               VARCHAR2(150 BYTE),
  DUMMY                 CHAR(1),
  LAST_UPDATED_NAME     VARCHAR2(100),
  CREATED_NAME          VARCHAR2(100),
  SOB_SHORT_NAME        VARCHAR2(100)
);
